@charset "utf-8";
/* CSS Document */

.topnav-wrapper {
	width: 100%;
	background-color: #FFF;
	height: 44px;
	position: relative;
	background-image: url(../images/topnav-slice.png);
	background-repeat: repeat-x;
}
.topnav {
	width: 935px;
	background-color: #FFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 44px;
	background-image: url(../images/topnav-slice.png);
	background-repeat: repeat-x;
}
.navbar {
	float: left;
	margin-top: 14px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.navbar ul {
	list-style-type: none;
	padding: 0px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.navbar li {
	float: left;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	height: 20px;
}
.navbar li a {
	color: #2C9DE2;
	padding-right: 13px;
	padding-left: 13px;
	font-size: 15px;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 3px;
	height: 25px;
}
.navbar li a:hover {
	color: #333333;
}
#navtab a {
	font-weight: bold;
	color: #333333;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #f5f5f5;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	background-color: #F5F5F5;
}
#navtab a:hover {
	color: #2C9DE2;
}
